Subject: Inventory Storage Transfer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 08:59:00 -0700 (PDT)

AND, I want to hold back $79,000 of revenue on deal #401601.

The customer price is $5.7025 which is based on the following

Sales Price  $5.4850
Transport to Stoi $.1526  (I included $.0147 too much by accident)
Storge Injection  $.0249
Capacity Demand $.0400

Total Price  $5.7025

We will overinject in October by about 362,000 dth to max out storage by Oct 
31.  Since we will not estimate the transport expense until Oct, I want to 
hold back roughly 362,000 dth x $.2175 = $79,000.00  (close enough).

Thanks

---------------------- Forwarded by Chris Germany/HOU/ECT on 09/14/2000 03:47 
PM ---------------------------

Chris Germany
09/14/2000 03:23 PM
To: Alicia Perkins/HOU/ECT@ECT
cc: Joann Collins/Corp/Enron@ENRON, Dick Jenkins/HOU/ECT@ECT, Kimat 
Singla/HOU/ECT@ECT 
Subject: Inventory Storage Transfer

Effective 9/15/00 ENA sold NIPSCO 500,000dth storage see deal #401601.  
Adjusted the deal # 268093 & #268090 on the CGAS storage worksheet.
Please make the necessary changes in TAGG

Tks
Chris